<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ClientUi</title>
  <base href="/client-ui/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet">
<link rel="stylesheet" href="styles.3e921456cf4c376c05d3.css"></head>
<body style="margin: 0;">
<app-root></app-root>
<div id="script-container"></div>
<script type="text/javascript" src="runtime.ec2944dd8b20ec099bf3.js"></script><script type="text/javascript" src="polyfills.6f14388c854b9e0c8046.js"></script><script type="text/javascript" src="main.595463df4024398f4206.js"></script></body>
</html>
